<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a266c566fca3b3be42b954ab3998c055">
  <dict>
    <!--2021-12-29 18:12:13.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
